a:link { color:#000066; text-decoration:none }
a:visited { color:#000066; text-decoration:none }
a:hover { color:#CC0033; text-decoration:none }
a:active { color:#000066; text-decoration:none }
a:focus { outline:none; }
.TA {
	scrollbar-3dlight-color:#E64C00;
	scrollbar-arrow-color:#FFCC66;
	scrollbar-base-color:#000066;
	scrollbar-darkshadow-color:#000066;
	scrollbar-face-color:#CC0033;
	scrollbar-highlight-color:#E64C00;
	scrollbar-shadow-color:#000066;
	scrollbar-track-color:#FFEAC0;
}
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	text-align: left;
	vertical-align: top;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
}
.txtbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	vertical-align: top;
	font-weight: bold;
}
.italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
}
.h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CC0033;
	vertical-align: top;
	font-weight: bold;
}
.h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0033;
	vertical-align: top;
	font-weight: bold;
	
}
.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0033;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
	padding-left: 10px;
	line-height: 25px;
}
.picleft {
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: left;
	page-break-before: auto;
}
.picright {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	float: right;
	page-break-before: auto;
}
.menubottom {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
}
.textsmall {
	font-size: 10px;
	color: #000000;
	text-align: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
